@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}

body {
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
}
.navbar{
    background: #1D3557;
}
.section-container {
    position: relative;
    height: 100vh;
    width: 100%;
}

.section-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 32px;
    left: 50%;
    margin-top: 15%;
    width: 100%;
    z-index: 1;
}
.section-title h1{
    font-style: normal;
    font-weight: 600;
    font-size: 49px;
    line-height: 56px;
    color: #F5F5F5;
}
.section-title h5{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    width: 804px;
    color: #F5F5F5;
    margin: 0 46px 32px 46px;
    text-align: justify;
}
.section-faq {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    z-index: 0;
}
.card-faq-closed {
    width: 813px;
    height: 100%;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0, 0, 0, 0.25);
    display: grid;
}
.pertanyaan {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.pertanyaan h3{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #1D3557;
    margin-left: 36px;
    margin-bottom: 0;
    width: 685px;
}
.pertanyaan.closed h3{
    margin-bottom: 24px;
    margin-top: 24px;
}
.icon-dropdown, .icon-dropup {
    cursor: pointer;
    margin-right: 36px;
}
.card-faq-opened {
    width: 813px;
    height: 100%;
    border-radius: 20px;
    background-color: #F5F5F5;
    box-shadow: -8px 40px 40px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.jawaban{
    display: flex;
    justify-content: center;
    align-items: center;
}
.jawaban p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #6D6875;
    width: 746px;
    margin-bottom: 24px;
    text-align: justify;
}